"firstName" = "First Name";
"lastName" = "Last Name";
"Total: %d items" = "Total: %d items";
/* status messages */
"All" = "All";
"Sent" = "Sent";
"Sending in progress" = "Sending";
"Errors" = "Errors";
"Sending" = "Outgoing";
"Received" = "Received";
"No Answer" = "No Answer";
"Line Error" = "Line Error";
"Line Busy" = "Line Busy";
"Stop Pressed" = "Stop Pressed";
"Memory Full" = "Memory Full";
"Error" = "Error";
"deleted fax" = "deleted Fax Queue";

/* journal print fax list strings*/
"Fax Journal Print List" = "Fax Journal Print List";
"page %d" = "page %d";

/* toolbar strings */
"Refresh" = "Refresh";
"Refresh Fax Journal Transaction" = "Refresh Fax Journal Transaction";
"Preview" = "Preview";
"Preview Fax" = "Preview Fax";
"Resend" = "Resend";
"Resend selected Fax" = "Resend selected Fax";
"Print List" = "Print List";
"Print Fax List" = "Print Fax List";
"Setup" = "Setup";
"Fax Journal preferences" = "Fax Journal preferences";
"Filter" = "Filter";
"Filter Fax" = "Filter Fax";
"Help" = "Help";
"Fax Journal Help" = "Fax Journal Help";
"Search" = "Search";
"Search Your Document" = "Search Your Fax Record";
/* alerts */
"OK" = "OK";
"Fax Journal File Preview" = "Fax Journal File Preview";
"Peview is Not available. File is not readable, missing or wrong path" = "Peview is Not available. File is not readable, missing or wrong path";
"Resend succeeded." = "Resend succeeded.";
"Resend failed." = "Resend failed.";
"Can not create task for resend" = "Can not create task for resend";
"missing file and destination" = "missing file and destination";
"FaxDB daemon is not running" = "FaxDB daemon is not running";
"You can not delete selected record" = "You can not delete selected record";
"You can not modify status of selected record" = "You can not modify status of selected record";



